/*


   каскад для страницы "статьи"


*/

/*  блок c  */
#mtext {
        position:relative;
        width: 99%;
        padding:0 0px;
        padding-bottom: 70px;
        height:auto !important;
        height:100%;
        border: 1px solid transparent;
        z-index: 2;
        min-height:100%;
  }
  
  
/* подвал  для остальных страниц*/
#sbutt {
        z-index: 1;
        position:relative;
        margin-top:-63px;
        height: 63px;
        background: #474747;
        width:100%;
        background-image: url("/img/pod_bg.gif");
        repeat-x;
   }

#sbutt .copy {
        display: table-cell;
        width: 500;
        z-index: 1;
        position: absolute;
        top: 20%;
        left: 350px;
        font-family: Arial;
        font-size: 11px;
        color: #FFFFFF;
   }

#sbutt .contacts {
        display: table-cell;
        position: absolute;
        top: 10%;
        z-index: 9;
        left: 5px;
        font-family: Arial;
        font-size: 10px;
        color: #C0C0C0;
   }

#sbutt a {
        font-family: Arial;
        font-size: 11px;
        color: #C0C0C0;
        TEXT-DECORATION: none;
   }

#sbutt #btn {
        position: absolute;
        margin-top: -112px;
        z-index: 1;
        left: 180px;
   }

/* панель с текстом */
#txtpanel {
        width: 73%;
        min-height: 700px;
        height: expression(this.offsetHeight < 700?"700":"this.offsetHeight");
/*
        margin-bottom: -290px;
        margin: 285px 0px -290px 0;
*/
        margin-bottom: 20px;
        margin-top: 285px;
        position:relative;
        z-index: 2;
        left: 25%;
   }

#txtpanel .r1, .r2, .r3, .r4, .r5, .r6, .r7, .r8, .r9, .r10 {
        display: block;
        z-index: 2;
        height: 1px;
        overflow: hidden;
        font-size:1px;
}

#txtpanel .r10 {
        margin: 0 10px;
        z-index: 2;
        }

#txtpanel .r9 {
        margin: 0 9px;
        z-index: 2;
        }

#txtpanel .r8 {
        margin: 0 8px;
        z-index: 2;
        }

#txtpanel .r7 {
        margin: 0 7px;
        z-index: 2;
        }

#txtpanel .r6 {
        margin: 0 6px;
        z-index: 2;
        }

#txtpanel .r5 {
        margin: 0 5px;
        z-index: 2;
        }

#txtpanel .r4 {
        margin: 0 4px;
        z-index: 2;
        }

#txtpanel .r3 {
        margin: 0 3px;
        z-index: 2;
        }

#txtpanel .r2 {
        margin: 0 2px;
        z-index: 2;
        }

#txtpanel .r1 {
        margin: 0 1px;
        z-index: 2;
}

#txtpanel b {
        background: #d9e6ea;
        z-index: 2;
        }

#txtpanel .inner-box {
        background: #d9e6ea;
        padding-bottom: 5px;
        z-index: 2;
}


#txtpanel .ttl {
        position:relative;
        font-family: Arial; font-size: 13px;
        margin: 20 20px;
        top: 10px;
        color: #0e7491;
        font-weight: bold;
        z-index: 2;
}

#txtpanel .ttl a {
        font-family: Arial; font-size: 13px;
        color: #0e7491;
        font-weight: bold;
}


#txtpanel .txt {
/*         border: 1px solid rgb(192,192,192); */
        margin: 20 20px;
        padding: 0em 5px;
        font-family: Arial;
        font-size: 13px;
        text-align: justify;
        color: #00000;
        z-index: 2;
}

#txtpanel .inner-box2 {
        background: #FFFFFF;
        display: table-cell;
        width: 100%;
        max-width: 100%;
        margin: 0px 0px 0px 0px;
        padding: 15px 15px 15px 15px;
        z-index: 2;
}

/* панель */
#box {
        width: 98%;
        min-height: 150px;
        height: expression(this.offsetHeight < 150?"150":"this.offsetHeight");
        position:relative;
        margin-top: 10px;
        margin-left: 10px;
        z-index: 2;
   }

#box .b1, .b2, .b3 {
        display: block;
        z-index: 2;
        height: 1px;
        overflow: hidden;
        font-size:1px;
}

#box .b3 {
        margin: 0 3px;
        z-index: 2;
        }

#box .b2 {
        margin: 0 2px;
        z-index: 2;
        }

#box .b1 {
        margin: 0 1px;
                z-index: 2;
}

#box b {
        background: #FFFFFF;
        z-index: 2;
        }

#box .inner-box {
        background: #FFFFFF;
        padding-bottom: 5px;
        height: 140px;
        z-index: 2;
}


#box .bord{
        width: 10px;
        min-height: 125px;
        height: 125px;
        position:relative;
        margin: 10px 10px 10px 10px;
        background: #eeeeee;
        float: left;
        z-index: 1;
   }


#box .txt{
        width: 90%;
        position:relative;
        margin: 10px 0px 0px 0px;
        float: left;
        z-index: 1;
   }

/* список страниц */
#pages {
        margin: 10px 0px 0px 0px;
        position:relative;
        text-align: center;
        color: #000000;
        font-family: Arial; font-size: 13px;
}

#pages a {
        color: #000000;
        font-family: Arial; font-size: 13px;
}

/* сам текст статьи */

